/* --- Central stylesheet - Commission templates v. 2.0 --- */
/* --- Rules for Internet Explorer 6 - They may include non standard instructions --- */

/* Banner */

#imageBanner { 
	background: none; 
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='template_2007/images/conference/GSDI_11_banner.png', sizingMethod='image');
}
		
#banner { width: 99%; }

.title { 
	position: absolute;
	top: 10px;
	left: 75px;
}




/* Links */

#linkBoxTools {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='template_2007/images/bg_links-tools.png', sizingMethod='crop');
	width: 1000px;
	padding: 3px 0 0 0;
	}
	
#linkBoxTools ul { 
	padding: 0;
	position: relative;
	margin-right: 10px;	
	}

#linkBoxTools li { padding: 0; position: relative; }

#linkBoxTools li a { position: relative; }
	
#langsFormContainer	{ top: 0;	}

	
/* Path */

#path { width: 100%; overflow: visible; }

#path div ul li.first-child {
	padding-left: 0;
	background-image: none;
}


/* Language Selector */

#langsFormContainer	{ right: 0; }

#langsSelector	{
	padding: 1px 0 0 0;
}


/* Font sizer */

#fontSize { width: 42px; }